Subject: RE:Lost/Stolen Package; Order # D22420081C #Ref 2022042500290006
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 26 Apr 2022 05:42:08 -0700

Hello Tariro,

Sorry to hear you didn't receive your package.
Your order shows delivered 4/25/2022 at 10:34AM with Fedex tracking number 272248260830.
You may want to file a police report if you believe that your package may have been stolen. Also, be sure to ask a family member, neighbors, and around the outside of your home to ensure the package was not received and misplaced.
Thank you,

Latesia
Customer Service Rep
Designer Living

===============================================================================

Hi,

My order D22420081C has either been stolen or lost, I'm not sure which it is. Fedex  says the order was delivered on 04/25/2022 at 10:34 am in the lobby of my building. I didn't see the package and I'm not sure what happened to it. What do I do???

Best,

Tariro Godza